filename = 'dynamic-fps-3.11.7+minecraft-26.1.0-fabric.jar'
name = 'Dynamic FPS'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v3.11.7'

[download]
hash = '2ed66a7f5cf81c8f4b17a551a1f7371ef99a45f7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8159041
project-id = 335493